atlas-create-fecru-plugin retrieves a very old version of fecru which is not compatible with Java 1.7 or 1.8

Description

None

Environment

None

Testing Notes

Add notes...

Fixed

Assignee

Unassigned

Reporter

Mel Paisley

Labels

None

Add-on Type

None

Team

None

CC

None

Risk factor

None

QA Kickoff Status

None

QA Demo Status

None

Story point estimate

None

Fix versions

Affects versions

Priority

Major